<th scope="row">{{film.titre}}</th>
<td>{{film.duree}}</td>
<td>{{film.dateSortie | date: 'dd/MM/yyyy'}}</td>
<td>{{film.budget | number:'1.2':'fr-FR'}} €</td>
<td>{{film.montantRecette | number:'1.2':'fr-FR'}} €</td>
<td>{{film.realisateurByNoRea.nomRea}} {{film.realisateurByNoRea.prenRea}}</td>
<td>{{film.categorieByCodeCat.libelleCat}}</td>
<td>
  <button type="button" class="btn btn-primary" (click)="showFilm()">
    <fa-icon [icon]="faSearch"></fa-icon>
  </button>
  <button type="button" class="btn btn-success" (click)="updateFilm()">
    <fa-icon [icon]="faPen"></fa-icon>
  </button>
  <button type="button" class="btn btn-danger" (click)="deleteFilm()">
    <fa-icon [icon]="faTrashAlt"></fa-icon>
  </button>
</td>

